html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, input {
  border: 0;
  margin: 0;
  outline: 0;
  padding: 0;
}
img {
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: top;
}
:focus {
  outline: 0;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
caption, th, td {
  text-align: left;
}
ul, ol {
  list-style: none;
}
/* popups */
body {
  background: #fff;
  font-family: Arial, Helvetica, sans-serif;
}
.close {
  display: block;
  float: right;
  height: 21px;
  margin: 5px 5px 0;
  width: 21px;
}
#popupContent {
  clear: both;
}
#popupContainer {
  background: #fff;
  overflow: hidden;
  padding: 7px 20px 16px 10px;
  width: 1000px;
}
#popupContent .mainul {
  float: left;
  margin-right: 4px;
  width: 239px;
}
#popupContent .mainul li {
  font-size: 13px;
  font-weight: bold;
  line-height: 21px;
  list-style: inside decimal;
}
.puSelected {
  color: #333333;
}
#popupContent .mainul li a {
  color: #1562b2;
  text-decoration: underline;
}
#puRight {
  background-color: #f2f2f2;
  border: 1px solid #d9d9d9;
  float: left;
  padding: 10px;
  width: 700px;
}
#puRight h3 {
  color: #1562b2;
  font-size: 18px;
  margin-bottom: 17px;
}
#puRight h6 {
  color: #333333;
  margin-top: 12px;
}
#puRight ul li {
  color: #333;
  font-size: 12px;
  margin: 10px 0;
  min-height: 22px;
  padding-left: 30px;
}
.li1 {
  background: url(../imgs/features/1.png) left 2px no-repeat;
}
.li2 {
  background: url(../imgs/features/2.png) left 2px no-repeat;
}
.li3 {
  background: url(../imgs/features/3.png) left 2px no-repeat;
}
.li4 {
  background: url(../imgs/features/4.png) left 2px no-repeat;
}
.li5 {
  background: url(../imgs/features/5.png) left 2px no-repeat;
}
.puSelected ul li {
  list-style: upper-latin;
  margin-left: 40px;
}